{
  "type": "service_account",
  "project_id": "ertyu-457407",
  "private_key_id": "5c7d96cc3995a2d384f3ec25ca1997dee2928790",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC2eEhbpormDC3N\nZx+rRCq8lEL6L6HMS0Rvk+I4+atcqRzKDa/URmzVbC3m5cFXNdVzZhlNtgXG30FM\nJD0iDNXvYE0kKxdP89SlYTTYxjS2UY7XPAsP9Yyf08pnmjj1KeNka/3he5EEHJUC\nOpRYfCazeOtVXMQzgjzB9IKf0YjTUtcRL0DIf3kPSjYCxoXd7GjC9q9E4sVTvZOg\n/OThqw64UGdurWlMg8bzgTuNbnWn/mxtGfXlZBhOIyh/vzOAFWGDtd0R4f1lD00l\naNTT7Kq2qz0BzwR5ElbKywMDMueomNoFaWyN4PL71vBbtbcIRN/YlqO7kTJR8hFs\nmER8uEw1AgMBAAECggEAH136AldU1UsOrJqnpQdo2VYbVWrOw5HEx/GCGA1DWgBw\nRIOp0DHzD5UzJtgkLlvAv7+zZdp+j7tdPDuWjr3qIOZLHIaT0Vi3G17keMdJ1HWc\nun9F3450iB0eVET8uZhj0KWH1TUqrqxDKUjsq3FcLcoBmoEB8WDYFPd1ZQfeH4V5\nvq8JFwHy992cimQqFFr3ZRC7wtxWWqZj/nKDJTN3oGfHHB5X/fL2k/xcQchb4AI1\n97Wmp9RXxsXg3tirXlALWzw2SbSogVs9EBxQ/pyjHFQdYnjeYbhdkeChmg8pjD1s\nl2IKq9oEYYotOkl4VqFx7cvLn+oGFN965+bCqPMrWQKBgQDfHq09GpunSfTozlXh\nHi8IRvGIyeWOh6Pl/rBrdeTYnvCDE8f0f6SA4T3L0wQRy/IpvCoPfD9AqEnMJpGq\nrHXOjD2RqHVFM9/rLpSejiH5gPPmmEnGS5k3FFzT0E+eeLFgmMNVKV0jzkGJn47a\ndluf0cnApkklbNdwxfCY8XwCTwKBgQDRXA/y6JVJ2DnMF2I58B3R6wr+fyr/Gleb\nb7SOVTgJM23PRS9wy1nJEmyDuKy0Sp4CBctaT6AxbLsOWIGyTAY+xU6KRCMXZvQ/\nTaVU4eil04YgIsEq2XiYOyzMeS0ZkqMmPTAztU2WG3u05HJsxPPTkCVWy+S0WEZ9\nCPaZDcL8OwKBgQCSsieywhjO76gvnOIIBgFkTsilaCEfCf1vzXmO3c+dwTpe5BWW\noom1FuK7bT0CunW4jPeWgNlRmJQUvtMNRSCbsccVSo339vhlN5YNfWPHGMrDtSLk\nVnYhKakytoZyqeXtneLnzi9nyEd8xcR1zFXHiXY9zNbQ3XP0uJ/M3xDqrwKBgFI0\naNrDMmM1cLRPdjUzsDHNrZpySmqyaDXTLb05fvA17mcVTmRmpFGMV2l9KOr95X77\n0XYbj9X4UJZ4cCyXJ1icVpN536F/vmXg0gs7TQNXw/F4VArEK1Ly4UtERU4mQsNw\nAS48gUNwdSl5DejhiK/IiLDFDH83ri3ISDOesLIjAoGAMznTd3jdERdcnHXEbdww\nHPQ5P5qHIH4Cb1KvdSCz5/NIjqGrp+HUAJw1GonV5XulKM9gOQZjvw5T9n9LdC6m\nFC+GfJYzRf1FQEIkWAiZ+on5p+Gb12mUyvO6/Dmj30eDnYgO+ZgTNDVNYFdVjifC\nBV4fnbRk5tztix0czz4UuKA=\n-----END PRIVATE KEY-----\n",
  "client_email": "lopdsa@ertyu-457407.iam.gserviceaccount.com",
  "client_id": "117495221803662744452",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/lopdsa%40ertyu-457407.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
